@charset "UTF-8";

/*--------------------------------------------------------------------
alumite.html
quality.html
prototype.html
technology.html
works.css
--------------------------------------------------------------------*/
#Talumite.Title { background: url("../img/t_alumite.jpg") no-repeat center center / cover; }
#Tquality.Title { background: url("../img/t_quality.jpg") no-repeat center center / cover; }
#Tprototype.Title { background: url("../img/t_prototype.jpg") no-repeat center center / cover; }
#Ttechnology.Title { background: url("../img/t_technology.jpg") no-repeat center center / cover; }

@media (max-width: 979px) {
	.scrollBar {
		width: 100%;
		white-space: nowrap;
		overflow: auto;
	}
	.scrollBar p {
		font-weight: bold;
		color: var(--co-red);
	}
}


/*------------alumite---------------------------------------------------------------*/
#alumite .imgCent { text-align: center; }
#alumite #process {
	display: flex;
	gap: 15px 40px;
	margin-top: 1em;
}
#alumite #process li {
	position: relative;
	display: flex;
	justify-content: center;
	width: calc((100% - 40px * 6) / 7);
	padding: 20px 10px;
	background-color: var(--co-navy);
	writing-mode: vertical-rl;
	font-feature-settings: initial;
	line-height: 1.2;
	font-size: 1.25em;
	font-weight: bold;
	color: var(--co-white);
}
#alumite #process li span {
	display: flex;
	align-items: center;
	font-weight: bold;
}
#alumite #process li:not(:last-of-type)::before {
	position: absolute;
	content: "";
	display: block;
	width: 16px;
	height: 19px;
	background-color: var(--co-silv30);
	clip-path: polygon(100% 50%, 0 0, 0 100%);
	top: 45%;
	left: 110%;
	transform: var(--transformY);
}
#alumite #selection ul {
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
	margin-top: 1em;
}
#alumite #selection ul li { width: calc((100% - 50px * 2) / 3); }
#alumite #selection ul li p + p {
	margin-top: 0.25em;
	text-align: center;
}
#alumite #case ul {
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
}
#alumite #case ul li { width: calc((100% - 50px) / 2); }
#alumite #case ul li p + p {
	margin-top: 0.25em;
	text-align: center;
}

#alumite table tr th,
#alumite table tr td { padding: 10px; }
#alumite table tr th:not(:first-of-type),
#alumite table tr td:not(:first-of-type) { border-left: 1px solid var(--co-silv30); }
#alumite table tr th { text-align: center; }
#alumite table tr td:first-of-type { vertical-align: middle; }
#alumite table tr td:last-of-type {
	text-align: center;
	vertical-align: middle;
}
#alumite table tr td ul li::before {
	content: "●";
	color: var(--co-sky);
}
#alumite table tr td dl { display: flex; }
#alumite table tr td dl dt::after { content: "："; }

@media (max-width: 979px) {
	#alumite #note { flex-flow: column; }
	#alumite #aluPho,
	#alumite #aluTxt { margin: 0 auto; }
	#alumite table tr th,
	#alumite table tr td { display: table-cell; }
	#alumite #selection ul { gap: 25px 15px; }
	#alumite #selection ul li { width: calc((100% - 15px * 2) / 3); }
	#alumite #case ul { gap: 25px 15px; }
	#alumite #case ul li { width: calc((100% - 15px) / 2); }
}

@media (max-width: 660px) {
	#alumite #process {
		flex-direction: column;
		gap: 40px 40px;
	}
	#alumite #process li {
		width: 100%;
		writing-mode: horizontal-tb;
		font-feature-settings: initial;
	}
	#alumite #process li:not(:last-of-type)::before {
		width: 19px;
		height: 16px;
		clip-path: polygon(100% 0, 0 0, 50% 100%);
		top: 120%;
		left: 50%;
		transform: var(--transformX);
	}
}

@media (max-width: 460px) {
	#alumite #selection ul,
	#alumite #case ul { flex-direction: column; }
	#alumite #selection ul li,
	#alumite #case ul li { width: 100%; }
}


/*------------quality---------------------------------------------------------------*/
#quality #quaList {
	display: flex;
	flex-flow: row-reverse;
	gap: 20px 40px;
}
#quality #quaPho {
	width: 100%;
	max-width: 500px;
}
#quality #quaPho img {
	width: 100%;
	max-width: 500px;
	height: 100%;
}
#quality #quaTxt {
	width: 100%;
	max-width: 560px;
}
#quality #quaTxt ol {
	padding-left: 1.5em;
	list-style: decimal;
}
#quality #quaTxt ol li:not(:first-of-type) { margin-top: 1em; }
#quality table tr th,
#quality table tr td { padding: 10px; }
#quality table tr th:not(:first-of-type),
#quality table tr td:not(:first-of-type) { border-left: 1px solid var(--co-silv30); }
#quality table tr th { text-align: center; }
#quality table tr td { vertical-align: middle; }

@media (max-width: 979px) {
	#quality #quaList { flex-flow: column; }
	#quality #quaPho,
	#quality #quaTxt { margin: 0 auto; }
	#quality table tr th,
	#quality table tr td { display: table-cell; }
}


/*------------prototype---------------------------------------------------------------*/
#prototype #proTxt h4 {
	text-align: center;
	font-size: 1.5em;
	color: var(--co-blue);
}
#prototype #proTxt h4::after { display: none; }
#prototype #proTxt ul {
	display: flex;
	flex-wrap: wrap;
	gap: 30px 25px;
	margin-top: 30px;
}
#prototype #proTxt ul li { width: calc((100% - 25px) / 2);}
#prototype #proTxt ul li p + p {
	margin-top: 0.25em;
	text-align: center;
}
#prototype #proTxt ul li p span { font-size: 0.87em; }
#prototype #proApp > p { text-align: center; }
#prototype #proApp #appNum {
	display: flex;
	justify-content: center;
	gap: 10px 60px;
	margin-top: 40px;
}
#prototype #proApp #appNum dl { width: 269px; }
#prototype #proApp #appNum dl dt { display: none; }
#prototype #proApp #appNum dl dd span,
#prototype #proApp #appNum dl dd a {
	display: block;
	padding-top: 11.89591078066914%;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: contain;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
}
#prototype #proApp #appNum #telnum dd span,
#prototype #proApp #appNum #telnum dd a { background-image: url(../img/tel.png); }
#prototype #proApp #appNum #faxnum dd span { background-image: url(../img/fax.png); }
#prototype #proApp #appTxt {
	width: 55%;
	max-width: 750px;
	margin: 20px auto 0;
	padding: 1em;
	background-color: var(--co-black);
	color: var(--co-white);
}
#prototype #proApp #appTxt ol {
	padding-left: 1.5em;
	list-style: decimal;
}

@media (max-width: 979px) {
	#prototype #proApp #appNum {
		flex-flow: column;
		align-items: center;
	}
	#prototype #proApp #appTxt { width: 100%; }
}


/*------------technology---------------------------------------------------------------*/
#technology #tecNote p {
	padding: 20px;
	background-color: var(--co-red);
	text-align: center;
	font-size: 1.25em;
	font-weight: bold;
	color: var(--co-white);
}
#technology #conTxt p {
	margin-top: 80px;
	text-align: center;
	font-size: 1.25em;
	font-weight: bold;
	color: var(--co-red);
}
#technology .btn {
	position: relative;
	width: 240px;
	margin: 1em auto 0;
	background-color: var(--co-black);
	clip-path: polygon(95% 0, 100% 50%, 97% 100%, 0 100%, 0 0);
	transition: .5s;
}
#technology #tecNote #in.btn { background-color: var(--co-blue); }
#technology .btn::after {
	position: absolute;
	display: block;
	content: "";
	z-index: 0;
	width: 10px;
	height: 15px;
	background: url("../img/nav_a.png") no-repeat left top / cover;
	top: 50%;
	right: 0.5em;
	transform: var(--tr-fY);
}
#technology .btn a {
	position: relative;
	z-index: 1;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 0.5em 1.5em 0.5em 0.5em;
	transition: 1s;
	text-align: left;
	font: bold 1em / 1.2 var(--mincho);
	font-feature-settings: "palt" 1;
	color: var(--co-white);
}
#technology .btn:hover {
	text-decoration: none;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
#technology .btn a:hover { color: #ff0; }

@media (max-width: 979px) {
	#technology ul {
		flex-flow: column;
		align-items: center;
	}
}